linux-meta-oracle (4.15.0.1149.160~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1149.160~16.04

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Mon, 01 Dec 2025 15:08:07 -0500

linux-meta-oracle (4.15.0.1148.159~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1148.159~16.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 03 Nov 2025 09:47:06 +0100

linux-meta-oracle (4.15.0.1147.158~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1147.158~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 06 Oct 2025 21:16:10 -0300

linux-meta-oracle (4.15.0.1145.156~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1145.156~16.04

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 04 Aug 2025 22:53:51 -0300

linux-meta-oracle (4.15.0.1144.155~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1144.155~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Tue, 24 Jun 2025 10:59:09 -0400

linux-meta-oracle (4.15.0.1143.154~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1143.154~16.04

 -- Philip Cox <philip.cox@canonical.com>  Mon, 26 May 2025 12:39:07 -0400

linux-meta-oracle (4.15.0.1142.153~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1142.153~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 22 Apr 2025 12:47:14 -0400

linux-meta-oracle (4.15.0.1141.152~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1141.152~16.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 26 Mar 2025 06:43:01 -0400

linux-meta-oracle (4.15.0.1140.151~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1140.151~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Feb 2025 12:46:39 -0500

linux-meta-oracle (4.15.0.1139.150~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1139.150~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Jan 2025 10:35:44 -0500

linux-meta-oracle (4.15.0.1138.149~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1138.149~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 13:39:49 -0500

linux-meta-oracle (4.15.0.1137.148~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1137.148~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 11:07:00 -0500

linux-meta-oracle (4.15.0.1136.147~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1136.147~16.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 13:59:30 -0400

linux-meta-oracle (4.15.0.1135.146~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1135.146~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 10:34:54 +0200

linux-meta-oracle (4.15.0.1134.145~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1134.145~16.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Aug 2024 15:22:53 -0400

linux-meta-oracle (4.15.0.1133.144~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1133.144~16.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jul 2024 12:27:25 +0300

linux-meta-oracle (4.15.0.1132.143~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1132.143~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Jun 2024 16:13:26 +0300

linux-meta-oracle (4.15.0.1131.142~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1131.142~16.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 09:27:05 -0400

linux-meta-oracle (4.15.0.1130.141~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1130.141~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 11:20:31 -0400

linux-meta-oracle (4.15.0.1129.110) xenial; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Mar 2024 12:52:21 -0400

linux-meta-oracle (4.15.0.1128.109) xenial; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 13 Feb 2024 19:02:51 -0500

linux-meta-oracle (4.15.0.1127.108) xenial; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 18 Jan 2024 11:42:02 -0500

linux-meta-oracle (4.15.0.1126.107) xenial; urgency=medium

  * Bump ABI 4.15.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 15 Nov 2023 16:00:54 -0500

linux-meta-oracle (4.15.0.1125.106) xenial; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Oct 2023 16:42:18 -0400

linux-meta-oracle (4.15.0.1124.105) xenial; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 22 Sep 2023 09:47:00 -0400

linux-meta-oracle (4.15.0.1123.104) xenial; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 22 Aug 2023 11:45:03 -0400

linux-meta-oracle (4.15.0.1122.103) xenial; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 17 Jul 2023 17:29:38 +0200

linux-meta-oracle (4.15.0.1121.102) xenial; urgency=medium

  * Bump ABI 4.15.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Jun 2023 13:14:22 -0400

linux-meta-oracle (4.15.0.1120.101) xenial; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 08:40:01 -0300

linux-meta-oracle (4.15.0.1119.100) xenial; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 26 Apr 2023 16:18:07 -0400

linux-meta-oracle (4.15.0.1118.99) xenial; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 20:46:19 -0300

linux-meta-oracle (4.15.0.1117.98) xenial; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 05 Apr 2023 13:53:40 -0400

linux-meta-oracle (4.15.0.1116.97) xenial; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Mar 2023 19:37:58 -0500

linux-meta-oracle (4.15.0.1115.96) xenial; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 15 Feb 2023 16:20:21 -0500

linux-meta-oracle (4.15.0.1113.95) xenial; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 10:18:18 -0300

linux-meta-oracle (4.15.0.1112.94) xenial; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Dec 2022 16:53:48 -0500

linux-meta-oracle (4.15.0.1109.93) xenial; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 13:37:44 -0500

linux-meta-oracle (4.15.0.1108.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Oct 2022 13:25:06 -0400

linux-meta-oracle (4.15.0.1107.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 26 Sep 2022 12:28:40 -0400

linux-meta-oracle (4.15.0.1106.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Sep 2022 07:33:49 +0200

linux-meta-oracle (4.15.0.1105.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 27 Aug 2022 11:06:10 +0200

linux-meta-oracle (4.15.0.1104.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 10:08:54 -0300

linux-meta-oracle (4.15.0.1103.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 08:48:25 +0200

linux-meta-oracle (4.15.0.1102.86) xenial; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 29 Jun 2022 16:33:57 +0200

linux-meta-oracle (4.15.0.1098.85) xenial; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 10:14:36 -0300

linux-meta-oracle (4.15.0.1096.84) xenial; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 31 May 2022 12:54:02 +0200

linux-meta-oracle (4.15.0.1095.83) xenial; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 16:32:15 +0200

linux-meta-oracle (4.15.0.1094.82) xenial; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 May 2022 17:56:48 +0200

linux-meta-oracle (4.15.0.1093.81) xenial; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 27 Apr 2022 13:15:02 +0200

linux-meta-oracle (4.15.0.1092.80) xenial; urgency=medium

  * Bump ABI 4.15.0-1092

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 00:37:20 -0400

linux-meta-oracle (4.15.0.1091.79) xenial; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Mar 2022 17:56:33 +0200

linux-meta-oracle (4.15.0.1090.78) xenial; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 11 Mar 2022 12:23:02 +0100

linux-meta-oracle (4.15.0.1089.77) xenial; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 Mar 2022 11:35:01 -0300

linux-meta-oracle (4.15.0.1088.76) xenial; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Feb 2022 01:08:39 -0500

linux-meta-oracle (4.15.0.1087.75) xenial; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Fri, 11 Feb 2022 12:35:18 +0100

linux-meta-oracle (4.15.0.1086.74) xenial; urgency=medium

  * Bump ABI 4.15.0-1086

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 18 Jan 2022 12:37:28 -0500

linux-meta-oracle (4.15.0.1085.73) xenial; urgency=medium

  * Bump ABI 4.15.0-1085

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Jan 2022 00:46:10 -0500

linux-meta-oracle (4.15.0.1084.72) xenial; urgency=medium

  * Bump ABI 4.15.0-1084

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Tue, 23 Nov 2021 10:08:39 +0100

linux-meta-oracle (4.15.0.1083.71) xenial; urgency=medium

  * Bump ABI 4.15.0-1083

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 25 Oct 2021 12:11:49 +0200

linux-meta-oracle (4.15.0.1082.70) xenial; urgency=medium

  * Bump ABI 4.15.0-1082

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Oct 2021 01:32:13 -0400

linux-meta-oracle (4.15.0.1081.69) xenial; urgency=medium

  * Bump ABI 4.15.0-1081

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Mon, 13 Sep 2021 10:14:49 +0200

linux-meta-oracle (4.15.0.1080.68) xenial; urgency=medium

  * Bump ABI 4.15.0-1080

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 25 Aug 2021 12:31:28 +0200

linux-meta-oracle (4.15.0.1079.67) xenial; urgency=medium

  * Bump ABI 4.15.0-1079

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Thu, 05 Aug 2021 12:11:23 +0200

linux-meta-oracle (4.15.0.1078.66) xenial; urgency=medium

  * Bump ABI 4.15.0-1078

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 12:16:36 +0200

linux-meta-oracle (4.15.0.1077.65) xenial; urgency=medium

  * Bump ABI 4.15.0-1077

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 17:55:32 +0200

linux-meta-oracle (4.15.0.1076.64) xenial; urgency=medium

  * Bump ABI 4.15.0-1076

 -- Krzysztof Kozlowski <krzysztof.kozlowski@canonical.com>  Wed, 30 Jun 2021 14:21:13 +0200

linux-meta-oracle (4.15.0.1075.63) xenial; urgency=medium

  * Bump ABI 4.15.0-1075

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 10:54:06 -0300

linux-meta-oracle (4.15.0.1074.62) xenial; urgency=medium

  * Bump ABI 4.15.0-1074

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 18 Jun 2021 21:31:42 -0300

linux-meta-oracle (4.15.0.1073.61) xenial; urgency=medium

  * Bump ABI 4.15.0-1073

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 12:20:49 -0600

linux-meta-oracle (4.15.0.1072.60) xenial; urgency=medium

  * Bump ABI 4.15.0-1072

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 25 May 2021 02:03:21 -0400

linux-meta-oracle (4.15.0.1071.59) xenial; urgency=medium

  * Bump ABI 4.15.0-1071

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Apr 2021 10:20:12 +0200

linux-meta-oracle (4.15.0.1070.58) xenial; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 16:18:30 -0300

linux-meta-oracle (4.15.0.1069.57) xenial; urgency=medium

  * Bump ABI 4.15.0-1069

 -- Ian May <ian.may@canonical.com>  Fri, 02 Apr 2021 09:38:15 -0500

linux-meta-oracle (4.15.0.1068.56) xenial; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 22 Mar 2021 14:20:23 -0600

linux-meta-oracle (4.15.0.1067.55) xenial; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Mar 2021 01:04:33 -0400

linux-meta-oracle (4.15.0.1066.54) xenial; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 16:55:01 -0600

linux-meta-oracle (4.15.0.1065.53) xenial; urgency=medium

  * Bump ABI 4.15.0-1065

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 04:36:31 -0500

linux-meta-oracle (4.15.0.1064.52) xenial; urgency=medium

  * Bump ABI 4.15.0-1064

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:06:43 -0500

linux-meta-oracle (4.15.0.1062.51) xenial; urgency=medium

  * Bump ABI 4.15.0-1062

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 07:49:50 -0500

linux-meta-oracle (4.15.0.1061.50) xenial; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 19:01:48 -0700

linux-meta-oracle (4.15.0.1060.49) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:08:38 -0500

linux-meta-oracle (4.15.0.1059.48) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 17 Nov 2020 11:25:13 -0500

linux-meta-oracle (4.15.0.1058.47) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 18:23:01 +0200

linux-meta-oracle (4.15.0.1056.46) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 14:20:27 +0200

linux-meta-oracle (4.15.0.1055.45) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 08:22:51 -0400

linux-meta-oracle (4.15.0.1054.44) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 15:55:48 -0400

linux-meta-oracle (4.15.0.1053.43) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 13:43:55 -0400

linux-meta-oracle (4.15.0.1051.42) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Ian May <ian.may@canonical.com>  Mon, 17 Aug 2020 11:25:57 -0500

linux-meta-oracle (4.15.0.1050.41) xenial; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Ian May <ian.may@canonical.com>  Tue, 14 Jul 2020 13:43:58 -0500

linux-meta-oracle (4.15.0.1049.40) xenial; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 09:17:55 -0500

linux-meta-oracle (4.15.0.1046.39) xenial; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:36:12 -0700

linux-meta-oracle (4.15.0.1045.38) xenial; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:57:19 +0200

linux-meta-oracle (4.15.0.1040.33) xenial; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Ian May <ian.may@canonical.com>  Thu, 21 May 2020 13:02:00 -0500

linux-meta-oracle (4.15.0.1039.32) xenial; urgency=medium

  * Bump ABI 4.15.0-1039

 -- ian may <ian.may@canonical.com>  Fri, 01 May 2020 10:11:46 -0500

linux-meta-oracle (4.15.0.1038.31) xenial; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Apr 2020 11:27:28 -0300

linux-meta-oracle (4.15.0.1037.30) xenial; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 23:34:29 -0400

linux-meta-oracle (4.15.0.1036.29) xenial; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 Mar 2020 14:29:39 +0100

linux-meta-oracle (4.15.0.1035.28) xenial; urgency=medium

  * Bump ABI 4.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Mar 2020 10:35:59 +0100

linux-meta-oracle (4.15.0.1034.27) xenial; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 14:18:54 +0000

linux-meta-oracle (4.15.0.1033.26) xenial; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 22:07:14 -0500

linux-meta-oracle (4.15.0.1032.25) xenial; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 22:00:53 -0500

linux-meta-oracle (4.15.0.1031.24) xenial; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 18:15:35 +0800

linux-meta-oracle (4.15.0.1030.23) xenial; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Nov 2019 21:11:04 -0500

linux-meta-oracle (4.15.0.1029.22) xenial; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 18:32:35 +0100

linux-meta-oracle (4.15.0.1028.21) xenial; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 03:24:19 -0400

linux-meta-oracle (4.15.0.1027.20) xenial; urgency=medium

  * Bump ABI 4.15.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 23:39:14 -0400

linux-meta-oracle (4.15.0.1026.19) xenial; urgency=medium

  * Bump ABI 4.15.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Sep 2019 14:34:42 +0200

linux-meta-oracle (4.15.0.1025.18) xenial; urgency=medium

  * Bump ABI 4.15.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 15:21:08 +0200

linux-meta-oracle (4.15.0.1023.17) xenial; urgency=medium

  * Bump ABI 4.15.0-1023

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 23:28:28 -0400

linux-meta-oracle (4.15.0.1022.16) xenial; urgency=medium

  * Bump ABI 4.15.0-1022

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 15 Aug 2019 15:23:31 -0700

linux-meta-oracle (4.15.0.1021.15) xenial; urgency=medium

  * Bump ABI 4.15.0-1021

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 07 Aug 2019 13:38:14 -0700

linux-meta-oracle (4.15.0.1020.14) xenial; urgency=medium

  * Bump ABI 4.15.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 15:57:40 +0200

linux-meta-oracle (4.15.0.1019.13) xenial; urgency=medium

  * Bump ABI 4.15.0-1019

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 29 Jul 2019 14:22:36 +0200

linux-meta-oracle (4.15.0.1018.12) xenial; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 21:59:41 -0400

linux-meta-oracle (4.15.0.1017.11) xenial; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 24 Jun 2019 22:39:24 -0400

linux-meta-oracle (4.15.0.1016.10) xenial; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jun 2019 01:44:36 -0400

linux-meta-oracle (4.15.0.1015.9) xenial; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 16:28:18 -0300

linux-meta-oracle (4.15.0.1014.8) xenial; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 May 2019 16:29:27 +0200

linux-meta-oracle (4.15.0.1013.7) xenial; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 17:11:49 +0200

linux-meta-oracle (4.15.0.1012.6) xenial; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 26 Apr 2019 15:14:43 +0200

linux-meta-oracle (4.15.0.1011.5) xenial; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 08 Apr 2019 15:51:24 -0600

linux-meta-oracle (4.15.0.1010.4) xenial; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Mar 2019 12:19:32 +0100

linux-meta-oracle (4.15.0.1009.3) xenial; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 13 Feb 2019 15:09:46 +0100

linux-meta-oracle (4.15.0.1008.2) xenial; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 16:08:49 +0000

linux-meta-oracle (4.15.0.1007.1) xenial; urgency=medium

  * Initial ABI 4.15.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Dec 2018 17:34:59 -0200

linux-meta-oracle (4.15.0.1007.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Dec 2018 17:01:28 -0200

linux-meta-oracle (4.15.0.1006.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 15:42:56 -0200

linux-meta-oracle (4.15.0.1005.8) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix linux-modules-extra- dependency

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Oct 2018 12:17:33 -0300

linux-meta-oracle (4.15.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 20:58:16 -0300

linux-meta-oracle (4.15.0.1004.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 21 Oct 2018 18:17:44 -0300

linux-meta-oracle (4.15.0.1003.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 22:37:58 -0300

linux-meta-oracle (4.15.0.1003.4) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 17:58:39 -0300

linux-meta-oracle (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 15:02:08 -0300

linux-meta-oracle (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:56 -0300

linux-meta-oracle (4.15.0.1001.1) bionic; urgency=medium

  * linux-image-oracle ABI 1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:27 -0300
